POST
/api/v1/piloto/inbox/conversations/:conversationId/messagesResponder no direct
Contrato OpenAPI
operationId: piloto.inbox.messages.send · Implementada
Baixar o contrato OpenAPI 3.1.
Parâmetros
| Nome | Local | Obrigatório | Tipo |
|---|---|---|---|
conversationId | path | sim | string |
Schema do request
JSON
{
"additionalProperties": false,
"properties": {
"accountId": {
"minLength": 1,
"type": "string"
},
"attachmentUrl": {
"description": "Só https.",
"format": "uri",
"type": "string"
},
"message": {
"maxLength": 2000,
"minLength": 1,
"type": "string"
},
"replyTo": {
"description": "Id da mensagem respondida.",
"type": "string"
}
},
"required": [
"accountId",
"message"
],
"type": "object"
}Respostas
| HTTP | Significado |
|---|---|
200 | Mensagem enviada |
default | Erro padronizado |
⚠️ Narrativa ausente. Método, autenticação, schemas e respostas abaixo vêm do contrato OpenAPI canônico.